# Uses of Class
com.databricks.jdbc.model.telemetry.latency.ResultLatency

Packages that use ResultLatency
Package
Description
com.databricks.jdbc.model.telemetry
com.databricks.jdbc.model.telemetry.latency

## Uses of ResultLatency in com.databricks.jdbc.model.telemetry

Methods in com.databricks.jdbc.model.telemetry that return ResultLatency
Modifier and Type
Method
Description
`ResultLatency`
StatementTelemetryDetails.`getResultLatency()`
Methods in com.databricks.jdbc.model.telemetry with parameters of type ResultLatency
Modifier and Type
Method
Description
`SqlExecutionEvent`
SqlExecutionEvent.`setResultLatency(ResultLatency resultLatency)`

## Uses of ResultLatency in com.databricks.jdbc.model.telemetry.latency

Methods in com.databricks.jdbc.model.telemetry.latency that return ResultLatency
Modifier and Type
Method
Description
`ResultLatency`
ResultLatency.`setResultSetConsumptionLatencyMillis(Long resultSetConsumptionLatencyMillis)`
`ResultLatency`
ResultLatency.`setResultSetReadyLatencyMillis(Long resultSetReadyLatencyMillis)`